Описание
ST332B многофункциональные ручные VDSL/ADSL2 + testerwith маленький размер, специально разработанный для линия xdsl Тест цифровой мультиметр, функций
ST332B VDSL Тестер Многофункциональный ручной VDSL2 контрольно-измерительный прибор с маленький размер, специально разработанный для линия xDSL тест (xDSL включают в себя: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. д.) и обслуживание обеспечивает тест xDSL, тест PPPoE, тест DMM, эмуляцию модема, индикацию напряжения линии и так далее.
Тестер принимает ЖК-дисплей и управление меню, которые могут отображать результаты тестирования непосредственно и значительно улучшить широкополосный сервис xDSL. Это лучший выбор для полевых операторов установки и обслуживания.
2. Основные Особенности
Быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость, расстояние)
Поддержка эмуляции модема и имитации входа в Интернет
Поддержка входа в Интернет (имя пользователя/пароль) и тест IP Ping (WAN PING test, LAN PING test)
Поддерживает все мультипротокол, PPPoE/PPPoA (ООО или VC-MUX)
Подключается к CO через зажим аллигатора или RJ11
Перезаряжаемые Li-Ion Батарея
Сигнал тревоги и светодиоды (более низкая мощность, PPP, LAN, xDSL)
Память данных пружина
ЖК-дисплей, управление меню
Автоматическое отключение, если нет работы на клавиатуре
Соответствует всем известным DSLAMs
Программное обеспечение управления
Простой, портативный и сохраненный деньги
3. функции
DSL физический уровень тест
Эмуляция модема (полностью Замените модем пользователя)
Набор PPPoE (RFC1683, RFC2684, RFC2516)
Набор PPPoA (RFC2364)
Телефон Функция
DMM Тесты
Функция Ping (WAN & LAN)
Загрузка данных на компьютер и управление программным обеспечением
Параметры системы настройки: Время подсветки, автоматическое отключение без работы, нажмите тон,
Измените PPPoE/PPPoA атрибут набора, имя пользователя и пароль; восстановите Заводское значение и так далее.
Проверите опасные напряжения











Характеристики
- Бренд
- Joinwit
- Номер модели
- Vdsl2















